Subject: Re: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Richard M Stallman <[email-masked]>
Date: Sun, 25 Jan 2009 23:22:36 -0500

You replied to a mail that looked like this:

      From: Eli Zaretskii <[email-masked]>
      To: [email-masked]
      Reply-To: Eli Zaretskii <[email-masked]>, [email-masked]

    Your reply was addressed to:

      To: Eli Zaretskii <[email-masked]>, [email-masked]
      Cc: [email-masked], [email-masked],
	     [email-masked]

They were in the message I replied to.  Rmail's reply command puts
them in automatically.  Sometimes I remember to delete them, sometimes
I forget.

Here's what I get in *mail*:

    To: Eli Zaretskii <[email-masked]>, [email-masked]
    CC: [email-masked], [email-masked],
	    [email-masked]

The inclusion of those other addresses is certainly undesirable,
but given these headers, is Rmail doing something wrong?

Resent-From: Eli Zaretskii <[email-masked]>
Resent-To: [email-masked]
Resent-CC: Emacs Bugs <[email-masked]>
Resent-Date: Sat, 24 Jan 2009 14:30:02 +0000
Resent-Message-ID: <[email-masked]>
Resent-Sender: [email-masked]
Date: Sat, 24 Jan 2009 16:24:37 +0200
From: Eli Zaretskii <[email-masked]>
To: [email-masked]
Resent-Date: Sat, 24 Jan 2009 09:43:33 -0500
Cc: 
Subject: bug#2022: 23.0.60; Rmail buffer marked modified after saving it
Reply-To: Eli Zaretskii <[email-masked]>, [email-masked]
Sender: bug-gnu-emacs-bounces+rms=[email-masked]